Subject: FVWM: Happy Birthday!!

From: Olivier Chapuis <[email-masked]>
Date: Sun, 1 Jun 2003 11:39:28 +0200

Happy Birthday, FVWM!

I start using a computer in 1992 at the university for my thesis. It
was a UNIX system and the X terminal run twm. In 93 or 94 one day a
saw a pager and I want to have it. So I start using FVWM version 1.
In 95 I moved and I used CDE on Solaris during 3 years. In 1998, I get
a laptop and install Linux (Redhat 5.?) after a bad experience with
Afterstep I used FVWM version 2.0.46 with the redhat "fvwm95" config.
Since then I used FVWM. I send my first patch on June 1999 and become
a fvwm workers at the end of 1999.

Regards, Olivier
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].